## debian-science 0.8ubuntu2

=== debian/changelog ===
debian-science (0.8ubuntu2) lucid; urgency=low

  * Drop sagemath from the task/mathematics
    - Unbuildable and unsupportable in Lucid due to Python 2.5 beind dropped

 -- Scott Kitterman <scott@kitterman.com>  Thu, 21 Jan 2010 02:11:12 -0500

debian-science (0.8ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Depend on libvtk5.2 (library transition)
    - Depend on libboost1.40-dev (library transition)
    - Depend on libcv4 (library transition)
    - Drop gcx (being removed due to build-dep on libgtk1.2-dev)

 -- Luka Renko <lure@ubuntu.com>  Wed, 23 Dec 2009 00:57:34 +0000

debian-science (0.8) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Many packages updates
  * Some cleanup
  * Change of my email address

  [ Andreas Tille ]
  * config/control: Depends: blends-common (>= 0.6.8), which really
    Closes: #542658
  * tasks/geography: s/postgresql-8.3-postgis/postgresql-8.4-postgis/
    Closes: #559601

 -- Andreas Tille <tille@debian.org>  Wed, 09 Dec 2009 20:12:09 +0100

debian-science (0.7) unstable; urgency=low

  [ Andreas Tille ]
  * Change section of metapackages from misc to science
  * debian/control.stub:
    - Fixed Vcs-Svn (missing svn/)
    - Build-Depends: blends-dev (>= 0.6.6)
  * config/control: Depends: blends-common (>= 0.6.6)
    Closes: #542658
  * Debhelper 7
  * Standards-Version: 3.8.3 (no changes needed)

  [ Alastair McKinstry ]
  * Added files to tasks/meteorology and tasks/meteorology-dev.

 -- Andreas Tille <tille@debian.org>  Fri, 21 Aug 2009 14:20:43 +0200
