=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-science
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
 Andreas Tille <tille@debian.org>, Sylvestre Ledru <sylvestre@debian.org> 
Build-Depends-Indep: blends-dev (>= 0.6.8), debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://wiki.debian.org/DebianScience/
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/science/trunk/debian-science/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/blends/projects/science/trunk/debian-science/

Package: science-tasks
Architecture: all
Depends: tasksel
Description: Debian Science tasks for tasksel
 This package is part of the Debian Pure Blend "Debian Science" and provides
 additional tasks for tasksel.  If this package will be installed all tasks
 which are provided by Debian Science will be added to the tasksel menu.

Package: science-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.6)
Description: Debian Science Project config package
 This package provides the basic infrastructure of all science-* packages and is
 needed by them.
 .
 These are the science related metapackages in the Debian Science project:
 .
  * science-astronomy       packages related to astronomy
  * science-astronomy-dev   packages related to development of
                            astronomical applications
  * science-biology         packages related to biology
  * science-chemistry       packages related to chemistry
  * science-dataacquisition packages related to data acquisition
  * science-electronics     packages related to electronics
  * science-engineering     packages related to engineering
  * science-engineering-dev packages related to development of
                            engineering applications
  * science-geography       packages related to geography
  * science-linguistics     packages related to linguistics
  * science-mathematics     packages related to mathematics
  * science-mathematics-dev packages related to development of
                            mathematical applications
  * science-meteorology     packages related to meteorology and climate
  * science-meteorology-dev packages related to the development of 
                            meteorology and climate applications
  * science-neuroscience-cognitive   packages related to cognitive
                            neuroscience
  * science-physics         packages related to physics
  * science-robotics        packages related to robotics
 .
 This are metapackages for common utilities for all sciences:
 .
  * science-imageanalysis   packages related to image analysis
  * science-numericalcomputation   packages related to numerical
                            computation
  * science-statistics      packages related to statistics
  * science-typesetting     packages related to typesetting
  * science-viewing         packages related to viewing
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get most of scientific free software which is available in
 Debian.


Package: science-astronomy
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: astronomical-almanac, boinc-app-milkyway, gpredict, libcfitsio3, lightspeed, openuniverse, sextractor, slang-cfitsio, stardata-common, stellarium, xorsa, xplanet
Suggests: fv, gliese, linoccult, midas, orbfit, pdl, pgplot5, python-scientific, saods9, spacechart, ssystem, stars, sunclock, worldwind, xephem, xtide, xtide-data, yale, yorick
Description: Debian Science Astronomy packages
 This metapackage will install Debian Science packages related to
 Astronomy.  You might also be interested in field::astronomy debtag
 and, depending on your focus, in the education-astronomy metapackage.

Package: science-astronomy-dev
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: libnova-dev
Suggests: libworldwind-java
Description: Debian Science Astronomy-dev packages
 This metapackage will install Debian Science packages which might be
 helpful for development of applications for Astronomy. Please note
 that packages listed as "recommended" may not be installed by
 default, and that packages listed as "suggested" will not be
 installed unless the user asks for them to be installed.
 .
 You might also be interested in the science-astronomy metapackage.

Package: science-biology
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: bauble, med-bio
Suggests: med-bio-dev
Description: Debian Science Biology packages
 This metapackage will install Debian Science packages related to
 Biology.  You might also be interested in the field::biology debtag.
 .
 This metapackage makes use of the packages med-bio and med-bio-dev
 (for development of biological applications) which are maintained
 by Debian Med - another Debian Pure Blend.  If you are a biologist
 you are most probably interested in the Debian Med project which
 deals with biology and medicine in much more detail then the more
 general Debian Science.

Package: science-chemistry
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: adun.app, apbs, avogadro, bkchem, bodr, chemeq, chemical-mime-data, chemtool, drawxtl, easychem, gabedit, galculator, gamgi, garlic, gausssum, gchempaint, gcrystal, gcu-bin, gcu-plugin, gdis, gdpc, gelemental, ghemical, gperiodic, gromacs | gromacs-lam | gromacs-mpich | gromacs-openmpi, kalzium, katomic, libcdk-java, massxpert, mopac7-bin, mpqc, mpqc-support, openbabel, psi3, pymol, python-openbabel, rasmol, v-sim, viewmol, xbs, xdrawchem, xmakemol-gl | xmakemol
Suggests: cp2k, gdpc-examples, jmol, libegad, libint, molden, molekel, pdb2pqr, polyxmass, qutemol, tinker
Description: Debian Science Chemistry packages
 This metapackage will install Debian Science packages related to
 Chemistry.  You might also be interested in the field::chemistry
 debtag and, depending on your focus, in the education-chemistry
 metapackage.

Package: science-dataacquisition
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: engauge-digitizer, g3data, jaaa, ktimetrace, qtdmm
Suggests: comedi-source, epics, gnudatalanguage, gpsd, libgpib-bin, mx-dataacquisition, plot-digitizer, python-visa, rtai, tango
Description: Debian Science data acquisition packages
 This metapackage will install Debian Science packages related to data
 acquisition.  This might be used in several sciences (as for instance
 science-viewing and science-typesetting).

Package: science-electronics
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: avrdude, confluence, covered, electric, freehdl, gcc-avr, geda, gerbv, ghdl, gputils, gspiceui, kicad, klogic, ksimus, linsmith, oregano, pcb, qelectrotech, qucs, simulpic, texlive-latex-extra, tkgate, uisp, verilog, xsmc-calc
Suggests: easyspice, geda-doc, geda-examples, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, ngspice, vbpp, vbs
Description: Debian Science Electronics packages
 This metapackage will install Debian Science packages related to
 Electronics.  You might also be interested in the field::electronics
 debtag and, depending on your focus, in the education-electronics
 metapackage.

Package: science-engineering
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: freecad, gerris, gmsh, hdfview, pythoncad, qcad, sailcut, varkon, z88
Suggests: avl, brlcad, code-aster, code-saturne, libmesh-dev, libmesh0.6.2-dev, netgen, opencascade-tools, openturns, pycgns, salome, tochnog
Description: Debian Science Engineering packages
 This metapackage is part od the Debian Pure Blend "Debian Science"
 and installs packages related to Engineering.
 .
 Please not that there is an additional package engineering-dev
 which depends from packages which are useful to develop engineering
 related software.

Package: science-engineering-dev
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: libalberta2-dev, libcgns-dev, libfvm-dev, libgetfem++-dev, libhdf5-serial-dev, libitpp-dev, libjhdf4-java, libjhdf5-java
Suggests: libgtkdatabox-0.9.0-1-dev, libqwt-dev | libqwt5-qt4-dev | libqwt5-qt3-dev, pycgns
Description: Debian Science Engineering-dev packages
 This metapackage will install Debian Science packages which might be
 helpful for development of applications for Engineering. Please note
 that packages listed as "recommended" may not be installed by
 default, and that packages listed as "suggested" will not be
 installed unless the user asks for them to be installed.
 .
 You might also be interested in the science-engineering metapackage.

Package: science-geography
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: avce00, drawmap, e00compr, earth3d, gdal-bin, geoip-bin, gmt, gosmore, gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpsmanshp, gpstrans, gpx2shp, grass, grass-doc, josm, josm-plugins, mapnik-utils, mapserver-bin, merkaartor, ogdi-bin, openscenegraph, osm2pgsql, pgadmin3, php5-mapscript, phppgadmin, postgis, proj-bin, python-mapnik, r-cran-mapdata, r-cran-mapproj, r-cran-maps, r-cran-sp, thuban, viking
Suggests: gis-workstation, googleearth-package, grace6, openjump, osm-tools, osmarender, postgresql-8.4-postgis, qgis, qgis-plugin-grass, r-cran-maptools, renderathome
Description: Debian Science Geography packages
 This metapackage will install Debian Science packages related to
 Geography.  You might also be interested in the field::geography
 debtag and, depending on your focus, in the education-geography
 metapackage.

Package: science-imageanalysis
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: gpiv, gpivtools, gwyddion, libcv4, libteem1
Suggests: scilab-sivp
Description: Debian Science image analysis packages
 This metapackage will install Debian Science packages related to
 scientific image acquisition.  This might be used in several
 sciences (as for instance science-dataacquisition, science-viewing
 and science-typesetting).

Package: science-linguistics
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: apertium, artha, link-grammar, wordnet
Suggests: wnsqlbuilder
Description: Debian Science Linguistics packages
 This metapackage is part of the Debian Pure Blend "Debian Science"
 and installs packages related to Linguistics.

Package: science-mathematics
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: axiom, coq, freefem, freemat, gap, geomview, gerris, ginac-tools, gmsh, libmatheval1, lp-solve, lrslib, magnus, mathomatic, octave3.0, pari-extra, pari-gp, proofgeneral, proofgeneral-coq, science-statistics, scilab, scilab-sivp, snappea, wxmaxima, xmaxima
Suggests: bliss, geogebra, isabelle, mumps-test, nauty, netgen, netgen-doc, octave, octaviz, regina-normal, sagemath, scilab-ann, scilab-scimax, scilab-swt
Description: Debian Science Mathematics packages
 This metapackage will install Debian Science packages related to
 Mathematics.  You might also be interested in the field::mathematics
 debtag and, depending on your focus, in the education-mathematics
 metapackage.

Package: science-mathematics-dev
