## debian-science 0.10ubuntu2

=== debian/changelog ===
debian-science (0.10ubuntu2) maverick; urgency=low

  * Fix some dependencies for packages not anymore in maverick.
    This package really requires a clean sync.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Sep 2010 22:16:15 +0200

debian-science (0.10ubuntu1) maverick; urgency=low

  * Merge from debian unstable(LP: #537033). Remaining changes:
    - Depend on libvtk5.4 (library transition)
    - Depend on libboost-dev (library transition)
    - Depend on libcv4 (library transition)
    - Drop gcx (being removed due to build-dep on libgtk1.2-dev)
    -  Drop sagemath from the task/mathematics
       + Unbuildable and unsupportable in Lucid due to Python 2.5 being 
         dropped

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 03 Aug 2010 11:49:27 +0530

debian-science (0.10) unstable; urgency=low

  * Rebuild against blends-dev >= 0.6.12.  This results in
    using a prerm script instead of postrm which ensures that
    blends-common is installed while this script is running
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Mar 2010 09:26:14 +0100

debian-science (0.9) unstable; urgency=low

  * Depend from blends-common >= 0.6.9 and explain in
    NEWS.Debian that no attempt to take over any CDD
    related configuration
    Closes: #562554

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2010 13:39:58 +0100
