=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 DM-Upload-Allowed: yes
 Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
  Andreas Tille <tille@debian.org>, Sylvestre Ledru <sylvestre@debian.org> 
-Build-Depends-Indep: blends-dev (>= 0.6.8), debhelper (>= 7)
-Standards-Version: 3.8.3
+Build-Depends-Indep: blends-dev (>= 0.6.12), debhelper (>= 7)
+Standards-Version: 3.8.4
 Homepage: http://wiki.debian.org/DebianScience/
 Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/science/trunk/debian-science/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/blends/projects/science/trunk/debian-science/
@@ -23,7 +23,7 @@
 
 Package: science-config
 Architecture: all
-Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.6)
+Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.12)
 Description: Debian Science Project config package
  This package provides the basic infrastructure of all science-* packages and is
  needed by them.
@@ -143,8 +143,8 @@
 Package: science-engineering
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: freecad, gerris, gmsh, hdfview, pythoncad, qcad, sailcut, varkon, z88
-Suggests: avl, brlcad, code-aster, code-saturne, libmesh-dev, libmesh0.6.2-dev, netgen, opencascade-tools, openturns, pycgns, salome, tochnog
+Recommends: code-saturne, freecad, gerris, gmsh, hdfview, pythoncad, qcad, sailcut, syfi-bin, varkon, z88
+Suggests: avl, brlcad, code-aster, libmesh-dev, libmesh-dev, netgen, opencascade-tools, openturns, pycgns, salome, tochnog
 Description: Debian Science Engineering packages
  This metapackage is part od the Debian Pure Blend "Debian Science"
  and installs packages related to Engineering.
@@ -157,7 +157,7 @@
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
 Recommends: libalberta2-dev, libcgns-dev, libfvm-dev, libgetfem++-dev, libhdf5-serial-dev, libitpp-dev, libjhdf4-java, libjhdf5-java
-Suggests: libgtkdatabox-0.9.0-1-dev, libqwt-dev | libqwt5-qt4-dev | libqwt5-qt3-dev, pycgns
+Suggests: libgtkdatabox-0.9.1-1-dev, libqwt-dev | libqwt5-qt4-dev | libqwt5-qt3-dev, pycgns
 Description: Debian Science Engineering-dev packages
  This metapackage will install Debian Science packages which might be
  helpful for development of applications for Engineering. Please note
@@ -170,8 +170,8 @@
 Package: science-geography
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: avce00, drawmap, e00compr, earth3d, gdal-bin, geoip-bin, gmt, gosmore, gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpsmanshp, gpstrans, gpx2shp, grass, grass-doc, josm, josm-plugins, mapnik-utils, mapserver-bin, merkaartor, ogdi-bin, openscenegraph, osm2pgsql, pgadmin3, php5-mapscript, phppgadmin, postgis, proj-bin, python-mapnik, r-cran-mapdata, r-cran-mapproj, r-cran-maps, r-cran-sp, thuban, viking
-Suggests: gis-workstation, googleearth-package, grace6, openjump, osm-tools, osmarender, postgresql-8.4-postgis, qgis, qgis-plugin-grass, r-cran-maptools, renderathome
+Recommends: avce00, drawmap, e00compr, earth3d, gdal-bin, geoip-bin, gmt, gosmore, gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpsmanshp, gpstrans, gpx2shp, grass, grass-doc, josm, mapnik-utils, mapserver-bin, merkaartor, ogdi-bin, openscenegraph, osm2pgsql, pgadmin3, php5-mapscript, phppgadmin, postgis, postgresql-8.4-postgis, proj-bin, python-mapnik, qgis, qgis-plugin-grass, r-cran-mapdata, r-cran-mapproj, r-cran-maps, r-cran-sp, thuban, viking
+Suggests: gis-workstation, googleearth-package, grace6, josm-plugins, openjump, osm-tools, osmarender, r-cran-maptools, renderathome
 Description: Debian Science Geography packages
  This metapackage will install Debian Science packages related to
  Geography.  You might also be interested in the field::geography
@@ -181,7 +181,7 @@
 Package: science-imageanalysis
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: gpiv, gpivtools, gwyddion, libcv4, libteem1
+Recommends: gpiv, gpivtools, gwyddion, libcv-dev, libteem1
 Suggests: scilab-sivp
 Description: Debian Science image analysis packages
  This metapackage will install Debian Science packages related to
@@ -201,12 +201,11 @@
 Package: science-mathematics
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: axiom, coq, freefem, freemat, gap, geomview, gerris, ginac-tools, gmsh, libmatheval1, lp-solve, lrslib, magnus, mathomatic, octave3.0, pari-extra, pari-gp, proofgeneral, proofgeneral-coq, science-statistics, scilab, scilab-sivp, snappea, wxmaxima, xmaxima
-Suggests: bliss, geogebra, isabelle, mumps-test, nauty, netgen, netgen-doc, octave, octaviz, regina-normal, sagemath, scilab-ann, scilab-scimax, scilab-swt
+Recommends: axiom, coq, freefem, freemat, gap, geomview, gerris, ginac-tools, gmsh, libmatheval1, lp-solve, lrslib, magnus, mathomatic, octave3.2, pari-extra, pari-gp, proofgeneral, proofgeneral-coq, regina-normal, science-statistics, scilab, scilab-ann, scilab-scimax, scilab-sivp, scilab-swt, snappea, wxmaxima, xmaxima
+Suggests: bliss, geogebra, isabelle, mumps-test, nauty, netgen, netgen-doc, octave, octaviz, sagemath
 Description: Debian Science Mathematics packages
  This metapackage will install Debian Science packages related to
  Mathematics.  You might also be interested in the field::mathematics
  debtag and, depending on your focus, in the education-mathematics
  metapackage.
 
-Package: science-mathematics-dev
