## debian-science 0.12

=== debian/changelog ===
debian-science (0.12) unstable; urgency=low

  * tasks/statistics: Fix typo in package description
    Closes: #592701
  * config/control: Depends: blends-common (>= 0.6.15)
  * debian/control.stub: Build-Depends-Indep: blends-dev (>= 0.6.15)
    Closes: #601959
  * New tasks: science-nanoscale-physics and
    science-nanoscale-physics-dev

 -- Andreas Tille <tille@debian.org>  Mon, 08 Nov 2010 16:14:37 +0100

debian-science (0.11) unstable; urgency=low

  [ Sylvestre Ledru ]
  * hkl package added
  * salome is now in debian. Removing description

  [ Andreas Tille ]
  * New task: machine-learning
  * tasks/robotics: libvtk5 -> libvtk5.4
    Closes: #591444
  * Several prospective packages are now official Debian packages
    and this included automatically via blends-dev build mechanism
  * Standards-Version: 3.9.1 (no changes needed)
  * Build-Depends: blends-dev (>= 0.6.14)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Aug 2010 09:46:09 +0200
