=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Source: debian-science
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
  Andreas Tille <tille@debian.org>, Sylvestre Ledru <sylvestre@debian.org> 
-Build-Depends-Indep: blends-dev (>= 0.6.12), debhelper (>= 7)
-Standards-Version: 3.8.4
+Build-Depends-Indep: blends-dev (>= 0.6.15), debhelper (>= 7)
+Standards-Version: 3.9.1
 Homepage: http://wiki.debian.org/DebianScience/
 Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/science/trunk/debian-science/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/blends/projects/science/trunk/debian-science/
@@ -23,7 +22,7 @@
 
 Package: science-config
 Architecture: all
-Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.12)
+Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
 Description: Debian Science Project config package
  This package provides the basic infrastructure of all science-* packages and is
  needed by them.
@@ -42,11 +41,12 @@
                             engineering applications
   * science-geography       packages related to geography
   * science-linguistics     packages related to linguistics
+  * science-machine-learning  packages related to machine learning
   * science-mathematics     packages related to mathematics
   * science-mathematics-dev packages related to development of
                             mathematical applications
   * science-meteorology     packages related to meteorology and climate
-  * science-meteorology-dev packages related to the development of 
+  * science-meteorology-dev packages related to the development of
                             meteorology and climate applications
   * science-neuroscience-cognitive   packages related to cognitive
                             neuroscience
@@ -71,8 +71,8 @@
 Package: science-astronomy
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: astronomical-almanac, boinc-app-milkyway, gpredict, libcfitsio3, lightspeed, openuniverse, sextractor, slang-cfitsio, stardata-common, stellarium, xorsa, xplanet
-Suggests: fv, gliese, linoccult, midas, orbfit, pdl, pgplot5, python-scientific, saods9, spacechart, ssystem, stars, sunclock, worldwind, xephem, xtide, xtide-data, yale, yorick
+Recommends: astronomical-almanac, boinc-app-milkyway, gcx, gpredict, libcfitsio3, lightspeed, openuniverse, sextractor, slang-cfitsio, stardata-common, stellarium, xorsa, xplanet
+Suggests: fv, gliese, linoccult, midas, orbfit, pdl, pgplot5, python-scientific, saods9, scilab-celestlab, scilab-overload, scilab-scimysql, spacechart, ssystem, stars, sunclock, worldwind, xephem, xtide, xtide-data, yale, yorick
 Description: Debian Science Astronomy packages
  This metapackage will install Debian Science packages related to
  Astronomy.  You might also be interested in field::astronomy debtag
@@ -95,8 +95,8 @@
 Package: science-biology
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: bauble, med-bio
-Suggests: med-bio-dev
+Recommends: avida-base, bauble, critterding, med-bio
+Suggests: genesis, med-bio-dev
 Description: Debian Science Biology packages
  This metapackage will install Debian Science packages related to
  Biology.  You might also be interested in the field::biology debtag.
@@ -112,7 +112,7 @@
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
 Recommends: adun.app, apbs, avogadro, bkchem, bodr, chemeq, chemical-mime-data, chemtool, drawxtl, easychem, gabedit, galculator, gamgi, garlic, gausssum, gchempaint, gcrystal, gcu-bin, gcu-plugin, gdis, gdpc, gelemental, ghemical, gperiodic, gromacs | gromacs-lam | gromacs-mpich | gromacs-openmpi, kalzium, katomic, libcdk-java, massxpert, mopac7-bin, mpqc, mpqc-support, openbabel, psi3, pymol, python-openbabel, rasmol, v-sim, viewmol, xbs, xdrawchem, xmakemol-gl | xmakemol
-Suggests: cp2k, gdpc-examples, jmol, libegad, libint, molden, molekel, pdb2pqr, polyxmass, qutemol, tinker
+Suggests: chemical-structures, cp2k, gdpc-examples, jmol, libegad, libint, molden, molekel, openchrom, pdb2pqr, polyxmass, qutemol, tinker
 Description: Debian Science Chemistry packages
  This metapackage will install Debian Science packages related to
  Chemistry.  You might also be interested in the field::chemistry
@@ -122,7 +122,7 @@
 Package: science-dataacquisition
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: engauge-digitizer, g3data, jaaa, ktimetrace, qtdmm
+Recommends: engauge-digitizer, g3data, ghkl, jaaa, ktimetrace, qtdmm
 Suggests: comedi-source, epics, gnudatalanguage, gpsd, libgpib-bin, mx-dataacquisition, plot-digitizer, python-visa, rtai, tango
 Description: Debian Science data acquisition packages
  This metapackage will install Debian Science packages related to data
@@ -132,8 +132,8 @@
 Package: science-electronics
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: avrdude, confluence, covered, electric, freehdl, gcc-avr, geda, gerbv, ghdl, gputils, gspiceui, kicad, klogic, ksimus, linsmith, oregano, pcb, qelectrotech, qucs, simulpic, texlive-latex-extra, tkgate, uisp, verilog, xsmc-calc
-Suggests: easyspice, geda-doc, geda-examples, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, ngspice, vbpp, vbs
+Recommends: arduino, arduino-core, avrdude, confluence, covered, electric, freehdl, gcc-avr, geda, gerbv, ghdl, gnucap, gplcver, gputils, gspiceui, iverilog, kicad, klogic, linsmith, oregano, pcb, qelectrotech, qucs, simulpic, texlive-latex-extra, tkgate, uisp, verilator, xsmc-calc
+Suggests: easyspice, fritzing, geda-doc, geda-examples, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, ksimus, liblife-dev, ngspice, vbpp, vbs, visolate
 Description: Debian Science Electronics packages
  This metapackage will install Debian Science packages related to
  Electronics.  You might also be interested in the field::electronics
@@ -143,8 +143,8 @@
 Package: science-engineering
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: code-saturne, freecad, gerris, gmsh, hdfview, pythoncad, qcad, sailcut, syfi-bin, varkon, z88
-Suggests: avl, brlcad, code-aster, libmesh-dev, libmesh-dev, netgen, opencascade-tools, openturns, pycgns, salome, tochnog
+Recommends: cba, code-saturne, ecs, freecad, gerris, gmsh, hdfview, life-apps, netgen, python-fiat, python-openturns, pythoncad, qcad, sailcut, syfi-bin, syrthes, z88
+Suggests: avl, brlcad, code-aster-gui, libmesh-dev, libmesh0.6.2-dev, opencascade-tools, pycgns, r-cran-spc, salome, tochnog, varkon
 Description: Debian Science Engineering packages
  This metapackage is part od the Debian Pure Blend "Debian Science"
  and installs packages related to Engineering.
@@ -156,7 +156,7 @@
 Package: science-engineering-dev
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: libalberta2-dev, libcgns-dev, libfvm-dev, libgetfem++-dev, libhdf5-serial-dev, libitpp-dev, libjhdf4-java, libjhdf5-java
+Recommends: libalberta2-dev, libbft-dev, libcgns-dev, libdeal.ii-dev, libelmer-dev, libfvm-dev, libgetfem++-dev, libhdf5-serial-dev, libitpp-dev, libjhdf4-java, libjhdf5-java, liblife-dev, libluminate-dev, libmadlib-dev, libmed-dev, libmedc-dev, libmedimport-dev, libopenturns-dev, libslepc3.0.0-dev
 Suggests: libgtkdatabox-0.9.1-1-dev, libqwt-dev | libqwt5-qt4-dev | libqwt5-qt3-dev, pycgns
 Description: Debian Science Engineering-dev packages
  This metapackage will install Debian Science packages which might be
@@ -170,8 +170,8 @@
 Package: science-geography
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: avce00, drawmap, e00compr, earth3d, gdal-bin, geoip-bin, gmt, gosmore, gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpsmanshp, gpstrans, gpx2shp, grass, grass-doc, josm, mapnik-utils, mapserver-bin, merkaartor, ogdi-bin, openscenegraph, osm2pgsql, pgadmin3, php5-mapscript, phppgadmin, postgis, postgresql-8.4-postgis, proj-bin, python-mapnik, qgis, qgis-plugin-grass, r-cran-mapdata, r-cran-mapproj, r-cran-maps, r-cran-sp, thuban, viking
-Suggests: gis-workstation, googleearth-package, grace6, josm-plugins, openjump, osm-tools, osmarender, r-cran-maptools, renderathome
+Recommends: avce00, drawmap, e00compr, earth3d, gdal-bin, geoip-bin, gis-workstation, gmt, gosmore, gpsbabel, gpsd, gpsd-clients, gpsdrive, gpsman, gpsmanshp, gpstrans, gpx2shp, grass, grass-doc, josm, josm-plugins, mapnik-utils, mapserver-bin, merkaartor, ogdi-bin, openscenegraph, osm2pgsql, pgadmin3, php5-mapscript, phppgadmin, postgis, postgresql-8.4-postgis, proj-bin, python-mapnik, qgis, qgis-plugin-grass, r-cran-mapdata, r-cran-mapproj, r-cran-maps, r-cran-sp, thuban, viking
+Suggests: googleearth-package, grace6, openjump, osm-tools, osmarender, r-cran-maptools, renderathome
 Description: Debian Science Geography packages
  This metapackage will install Debian Science packages related to
  Geography.  You might also be interested in the field::geography
@@ -182,7 +182,7 @@
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
 Recommends: gpiv, gpivtools, gwyddion, libcv-dev, libteem1
-Suggests: scilab-sivp
+Suggests: cimg-dev, libsimage-dev, scilab-sivp
 Description: Debian Science image analysis packages
  This metapackage will install Debian Science packages related to
  scientific image acquisition.  This might be used in several
@@ -198,14 +198,6 @@
  This metapackage is part of the Debian Pure Blend "Debian Science"
  and installs packages related to Linguistics.
 
-Package: science-mathematics
-Architecture: all
-Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: axiom, coq, freefem, freemat, gap, geomview, gerris, ginac-tools, gmsh, libmatheval1, lp-solve, lrslib, magnus, mathomatic, octave3.2, pari-extra, pari-gp, proofgeneral, proofgeneral-coq, regina-normal, science-statistics, scilab, scilab-ann, scilab-scimax, scilab-sivp, scilab-swt, snappea, wxmaxima, xmaxima
-Suggests: bliss, geogebra, isabelle, mumps-test, nauty, netgen, netgen-doc, octave, octaviz, sagemath
-Description: Debian Science Mathematics packages
- This metapackage will install Debian Science packages related to
- Mathematics.  You might also be interested in the field::mathematics
- debtag and, depending on your focus, in the education-mathematics
- metapackage.
-
+Package: science-machine-learning
+Architecture: all
+Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
