## debian-science 0.13

=== debian/changelog ===
debian-science (0.13) unstable; urgency=low

  [ Sylvestre Ledru ]
  * libmatheval1-dev => libmatheval-dev (Closes: #612758)

  [ Andreas Tille ]
  * Standards-Version: 3.9.2 (no changes needed)
  * New metapackages:
    - science-bci                   brain-computer interface
    - science-distributedcomputing  distributed computing packages
    - science-electrophysiology     packages related to electrophysiology
    - science-nanoscale-physics     packages related to nanoscale physics
    - science-nanoscale-physics-dev packages useful for developing nanoscale
                                    physics applications
    - science-neuroscience-datasets packages for Neuroscience Datasets
    - science-neuroscience-modeling packages for modeling of neural
                                    systems
    - science-psychophysics         packages related to packages for
                                    psychophysics
  * Several new dependencies auto generated via Blends tools

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2011 11:34:38 +0200
